Scilab Function
fr - eng
get_scicos_version - Get the current Scicos version

### Module

- Scicos

### Description

This function is used to know the current version number of Scicos.

### Calling Sequence

    scicos_ver = get_scicos_version

### Parameters

- scicos_ver : a string given the current number version of Scicos.

### Example

    //Get the scicos version
    get_scicos_version()

### File content

- SCI/macros/util/get_scicos_version.sci [view code]

### Authors

Alan Layec INRIA